@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,300i,400,600,600i,700,700i');
@charset "utf-8";
/* Under Arbeid */

* {
	margin:0;
	padding:0;
	border:0;
}

@font-face {
	font-family: 'Blair-regular';
	src: url('fonts/BlairITC_Regular.eot');
    src: url('fonts/BlairITC_Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/BlairITC_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Blair-light';
	src: url('fonts/BlairITC_Light.eot');
    src: url('fonts/BlairITC_Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/BlairITC_Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Blair-bold';
	src: url('fonts/BlairITC_Bold.eot');
    src: url('fonts/BlairITC_Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/BlairITC_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
	overflow-y: scroll;
}
body {
	background: #ffffff;
	font-family:  Arial, sans;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1 {
	font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-size:53px;
	line-height:60px;
	color:#999179;
}

a {
	text-decoration:none;
}
input {
	font-family: 'Blair-regular', Arial, sans;
	font-size: 18px;
	color:#aeab9e;
}
textarea {
	padding: 1% 4%;
	font-family: 'Blair-regular', Arial, sans;
	font-size: 18px;
	color:#aeab9e;
}
input:focus, textarea:focus {
	outline:0;
}


.infinite {
	width:100%;
	background-color: #f9f8f4;
	height: 110px;
	position:fixed;
	z-index:30;
}
.infinite2 {
	width:100%;
	padding: 110px 0 0 0;
	margin: 0 auto;
	background-color:#FFFFFF;
}
	.infinite2 img {
		width:100%;
	}
	
#container, #container2, .index, .strip1, .strip3 {
	width:100%;
	max-width: 1200px;
	min-width:280px;
	margin: 0 auto;
}

#container {
	padding: 110px 0 0 0;
	background: #ffffff;
}
#container2 {
	padding: 112px 0 0 0;
}

	#header {
		width: 100%;
		max-width:1200px;
		max-height:100px;
		overflow: hidden;
		background: #f7f5f2;
		padding: 10px 0 0 0;
	}
		#logo {
			display:block;
			float:left;
			max-width:290px;
			margin: 0 0 0 1%;

		}
		#mainmenu {
			float: left;
			width: 50%;
			margin: 66px 0 0 2%;
			text-align: justify;
		}
		#mainmenu * {
		  display: inline;
		}
			#mainmenu ul {
				list-style:none;
			}
				#mainmenu > ul > li.mobile {
				  display: none;
				}
				#mainmenu li {
				  display: inline-block;
				  padding: 0 0 0 0;
				}
				#mainmenu span {
				  display: inline-block;
				  width: 100%;
				  height: 0;
				  line-height:1px;
				}
					#mainmenu ul li a {
						font-family: 'Source Sans Pro', Arial, sans;
						text-decoration:none;
						color: #a38a48;
						font-size: 16px;
						font-weight:300;
					}

					#mainmenu ul li a:hover {
						color:#000;
					}

					#mainmenu ul li.selected a {
						font-weight:600;
						color: #a38a48;
						font-family: 'Source Sans Pro', Arial, sans;
					}

		#social {
			float: right;
			margin: 58px 1% 0 0;
		}
			#social a, .footercell4 a {
				display:block;
				width:24px;
				height:24px;
				float:left;
				margin:0 4px;
			}
				#social a:hover, .footercell4 a:hover {
					background-position:-24px;
				}
				#menu {
					background:url(../images/icon_menu.png) no-repeat;
				}
				#lupa {
					background:url(../images/icon_search.gif);
					margin-right:15px !important;
					cursor:pointer;
				}
					
				.facebook {
					background:url(../images/icon_fb.jpg);
					position:relative;
				}
					#social .facebook:before {
						content:url(../images/separador.gif);
						position:absolute;
						left:-11px;
					}
				.twitter {
					background:url(../images/icon_twitter.jpg);
				}
				.insta {
					background:url(../images/icon_insta.jpg);
				}

				#overlay {
					position: fixed;
					z-index:29;
					width:100%;
					height:100%;
					background:#FFFFFF;
					text-align:center;
				}
				#search {
					display: table-cell;
				    text-align: center;
				    vertical-align: middle;
					width:100%;
					height:100%;
				}
				#search2 {
					display:inline;
				}
					#query2 {
						font-family: 'Source Sans Pro', Arial, sans;
						width:30%;
						font-size: 24px;
						border-bottom: 1px solid #837d6a;
					}
					#search2:after {
						content:url(../images/icon_search2.gif);
						position:relative;
						top: 5px;
						left: 10px;
					}
				#query {
					font-family:  'Source Sans Pro', Arial, sans;
					line-height:45px;
					font-size: 45px;
					color: #BBB;
					text-align:center;
					border:none;
					width:100%;
				}
					#query:hover {
						color:#000;
					}
	
	#main {
		margin: 25px auto;
	}
		#main h2 {
			font-family: 'Blair-light', Arial, sans;
			font-size:18px;
			letter-spacing:6px;
			margin: 5px auto;
			width:80%;
			text-align:center;
			text-transform:uppercase;
		}
		#main h1 {
			font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
			font-size:60px;
			color: #a58c55;
			margin:0 auto;
			width:80%;
			text-align:center;
		}
		#main .intro {
			font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
			font-weight:600;
			font-size:23px;
			line-height:38px;
			color: #000;
			margin: 20px auto;
			width:80%;
			text-align:center;
		}
		#main .authors {
			border-top: 1px solid #e5decc;
			border-bottom: 1px solid #e5decc;
			font-family: 'Source Sans Pro', Arial, sans;
			font-weight:400;
			font-size:19px;
			line-height:19px;
			color: #000000;
			width:100%;
			text-align:center;
			padding:8px 0;
		}
			#main .author {
				font-weight:600;
				text-transform:uppercase;
			}
			#main .date {
				font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
				color:#8e8779;
				font-style:italic;
				text-transform:capitalize;
			}
			
	#utils {
		text-align:center;
		margin: 20px auto;
	}
		#utils img {
			opacity:0.8;
			margin:0 5px;
		}
			#utils img:hover {
				opacity:1;
			}
	
	#image {
		width: 100%;
	}
		.photodesc {
			font-family: 'Source Sans Pro', Arial, sans;
			font-weight:400;
			font-style:italic;
			font-size:17px;
			line-height:17px;
			color: #8e8779;
			margin: 15px 0 20px 20px;
		}
	
	#homehighlights {
		display:table;
		width:100%;
		margin-top:20px;
	}
		.homehighlight {
			display:table-cell;
			width:25%;
			text-align:center;
			border-left:1px solid #e0ded8;
		}
			.homehighlight img {
				width:90%;
				opacity:1;
			}
			.homehighlight .p1 {
				font-family: 'Blair-regular', Arial, sans;
				font-size:15px;
				color:#a38a47;
				margin: 10px 0 0 0;
				text-transform:uppercase;
			}
			.homehighlight .p2 {
				font-family: 'Source Sans Pro', Arial, sans;
				font-weight:600;
				font-size:16px;
				color:#000000;
				margin: 0 0 10px 0;
			}
			.homehighlight:hover img {
				opacity:0.8;
			}
			.homehighlight:hover .p2 {
				/*color:#0073f4;*/
				color:#0f6b9b;
			}
			

	#imageslide {
		margin-top:20px;
		position: relative;
		width: 100%;
		height: 0;
		padding: 0 0 53% 0;
	}
		#image img {
			width:100%;
		}
		.iosSlider {
			width: 100%;
			height: 1500px;
		}
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
				.iosSlider .slider .slide {
					float:left;
					width:100%
				}
				
				.iosSlider .slider .slide img {
					width: 100%;
					height: auto;
				}
				
			.slide div {
				position:absolute;
				z-index:1000;
				left:0;
				top:40%;
				width:100%;
			}
				.slide h6 {
					font-family: 'Blair-regular', Arial, sans;
					font-size:26px;
					color:#ffffff;
					text-align:center;
					text-transform:uppercase;
				}
				.slide p {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:600;
					font-size:50px;
					color:#ffffff;
					text-align:center;
					
				}
	.latest {
		margin: 50px 0 20px 0;
	}

		.latest .cell {
			width:50%;
		}
		.centerlatest {
			margin: 0 4% 0 2%;
			width:94%;
			max-width:600px;
		}
		.centerlatest2 {
			margin: 0 2% 0 4%;
			width:94%;
			max-width:600px;
		}
		.separador {
			border-left: 1px solid #e0ded8;
		}
			.latest h5 {
				border-top: 1px solid #e0ded8;
				border-bottom: 1px solid #e0ded8;
				font-family: 'Blair-light', Arial, sans;
				font-size:30px;
				line-height:30px;
				color:#a38a47;
				letter-spacing:2px;
				padding: 4px 0 3px 0 !important;
				margin: 0 0 8px 0;
			}
			.bigarticle {
				margin: 0 0 20px 0;
				position:relative;
			}
				.bigarticle .play {
					position:absolute;
					z-index:10;
					background:url(../images/icon_play.png) no-repeat;
					width:100%;
					height:100%;
					background-position: 50% 30%;
				}
				.bigarticle:hover {
					background:#faf9f7;
				}
				.bigarticle:hover img {
					opacity: .8;
				}
				.bigarticle img {
					width:100%;
				}
				.bigarticle .p1 {
					font-family: 'Blair-regular', Arial, sans;
					font-size:16px;
					line-height:16px;
					color:#8e8779;
					text-transform:uppercase;
					margin: 10px 0 0 10px !important;
				}
				.bigarticle .p2 {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#907222;
					font-size:33px;
					margin: 5px 0 5px 10px;
					line-height:33px;
				}
				.bigarticle .p3 {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:600;
					color:#000000;
					font-size:21px;
					line-height:29px;
					margin: 0 0 5px 10px;
					min-height:60px;
				}
				.bigarticle .p4 {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:400;
					color:#000000;
					font-size:18px;
					text-transform:uppercase;
					margin: 10px 0 0 10px;
					padding-bottom:10px;
				}
					.bigarticle .p4 span {
						font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
						font-weight:400;
						color:#8e8779;
						font-size:18px;
						font-style:italic;
						text-transform:capitalize;
					}
				
			.smallarticle1 {
				width:48%;
				float:left;
				margin-right:4%;
				position:relative;
			}
			.smallarticle2 {
				width:48%;
				float:left;
				position:relative;
			}
				.smallarticle1 .play, .smallarticle2 .play {
					position:absolute;
					z-index:10;
					background:url(../images/icon_play.png) no-repeat;
					width:100%;
					height:100%;
					background-position: 50% 22%;
				}
				.smallarticle1:hover, .smallarticle2:hover {
					background:#faf9f7;
				}
				.smallarticle1:hover img, .smallarticle2:hover img {
					opacity: .8;
				}
				.smallarticle1 img, .smallarticle2 img {
					width:100%;
				}
				.smallarticle1 .p1, .smallarticle2 .p1 {
					font-family: 'Blair-regular', Arial, sans;
					font-size:16px;
					line-height:16px;
					color:#8e8779;
					text-transform:uppercase;
					margin: 10px 0 0 10px !important;
				}
				.smallarticle1 .p2, .smallarticle2 .p2 {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#907222;
					font-size:24px;
					margin: 5px 0 0 10px;
					line-height:30px;
					min-height:60px;
				}
				.smallarticle1 .p3, .smallarticle2 .p3 {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:400;
					color:#000000;
					font-size:18px;
					text-transform:uppercase;
					margin: 8px 0 0 10px;
				}
				.smallarticle1 .p4, .smallarticle2 .p4 {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#8e8779;
					font-size:18px;
					font-style:italic;
					text-transform:capitalize;
					margin: 0 0 10px 10px;
				}
		

	#video {
		position: relative;
		width:100%;
		padding-bottom: 56%; /* 16:9 */
		height: 0;
	}
	.black {
		max-width:1000px;
		margin:0 auto;
		width:100%;
		padding-top: 140px;
	}
		#video iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		
	#container3 {
		max-width:1000px;
		margin:20px auto;
	}
		#container3 .col1 {
			width:140px;
			display:table-cell;
			vertical-align:top;
			text-align:center;
			padding: 0 20px;
			font-family: 'Source Sans Pro', Arial, sans;
			font-weight:400;
			font-size:17px;
			line-height:28px;
			color:#a38a48;
			font-style:italic;
		}
			
		#container3 .col2 {
			display:table-cell;
			vertical-align:top;
			border-left: 1px solid #cccccc;
			padding-left:30px;
		}
			#container3 .col2 h2 {
				font-family: 'Blair-bold', Arial, sans;
				font-size:16px;
				line-height:16px;
				text-transform:uppercase;
				color:#8e8779;
			}
			#container3 .col2 h1 {
				font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
				font-weight:400;
				font-size:36px;
				line-height:46px;
				color: #a38a48;
			}
			#container3 .col2 div {
				font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
				font-weight:400;
				font-size:18px;
				line-height:28px;
				color: #8e8779;
			}
			#container3 .col2 .date {
				font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
				font-weight:400;
				font-size:14px;
				color:#000000;
				font-style:italic;
				margin-top:10px;
			}
		#container3 #utils {
			border-top: 1px solid #e5decc;
			border-bottom: 1px solid #e5decc;
			padding:10px 0 8px 0;
			margin-top:0 !important;
		}
		
		.video-list {
			max-width:1000px;
			width:100%;
			margin:0 auto;
		}
			.video-list a {
				display:block;
				width:33.33%;
				float:left;
			}
			.video-item {
				width:92%;
				margin:2% 4%;
				display:block;
				position:relative;
			}
				.video-item img {
					width:100%;
				}
					.video-item span {
						position:absolute;
						z-index:10;
						background:url(../images/icon_play.png) no-repeat;
						width:100%;
						height:100%;
						background-position: 50% 30%;
					}
				.video-item-cat {
					font-family: 'Blair-bold', Arial, sans;
					font-size:12px;
					color:#8e8779;
					margin-top:10px;
					text-transform:uppercase;
					margin-left:5px;
				}
				.video-item-title {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-size:19px;
					color:#a38a48;
					min-height:45px;
					margin-left:5px;
				}
				.video-item-date {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-size:14px;
					color:#8e8779;
					font-style:italic;
					margin-left:5px;
					text-transform:capitalize;
				}


	#content, .mid {
		width: 100%;
		padding: 1% 0 2.5% 0 !important;
	}
	#content2 {
		width: 100%;
		padding: 0 !important;
	}
	#content2 .list {
		padding-top: 2% !important;
	}
		.center {
			margin: 0 1.5%;
		}
		.center2 {
			margin: 0 2.5%;
		}
			.column {
				width: 20.7%;
				float: left;
				padding: 0 2%;
				margin: 20px 0;
				min-height: 280px;
			}
				.column img {
					width:100%;
				}
				.border {
					border-right: 1px solid #d9d9d9;
				}
				.column .image {
					height:0;
					padding: 0 0 58% 0;
					width:100%;
					overflow:hidden;
					margin: 0 0 15px 0;
				}
				.column h4 {
					font-family: 'Blair-regular', Arial, sans;
					font-size:11px;
					line-height:11px;
					color: #000000;
					font-weight:100;
					margin: 4% 0 0 3px;
					text-transform:uppercase;
				}
				.column .title {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color: #967e3a;
					font-size:20px;
					line-height:23px;
					margin: 0 0 0 3px;
				}
					.column:hover p {
						color: #000000;
					}
				.column .text {
					font-family: 'Source Sans Pro', Arial, sans;
					font-size:14px;
					color: #766c62;
					line-height:20px;
					padding: 0 5px 0 0;
					margin: 7px 0 0 3px;
					font-weight:400;
				}
				.link {
					font-family:'Blair-regular', Arial, sans;
					font-size:17px;
					color: #b9a97c;
				}
					.link:hover {
						border-bottom: 1px solid #b9a97c;
					}

			.column2 {
				width: 23%;
				float: left;
				padding: 0 1%;
				margin: 20px 0;
				min-height: 305px;
			}
				.column2 a {
					display:block;
					min-height: 75px;
				}
				.column2 .image {
					margin: 0 0 7px 0;
				}
				.margin {
					margin: 41px 0 0 0;
					padding-bottom: 35px;
				}
					
				.column2 .image2 {
					width: 55px;
					height:55px;
					float:left;
					overflow:hidden;
					margin: 0 10px 10px 0;
				}
					.image2 img {
						height:100%;
						width:auto;
						text-align:center;
					}
				.column2 h4 {
					font-family: 'Blair-regular', Arial, sans;
					font-size:11px;
					line-height:11px;
					color: #000000;
					font-weight:100;
					margin: 0 0 0 0;
					text-transform:uppercase;
				}
				.column2 .sub {
					font-family: 'Source Sans Pro', Arial, sans;
					font-size:13px;
					color: #000000;
					line-height:13px;
					padding: 3px 0 0 0;
					margin: 0 0 5px 0;
					font-weight:600;
				}
				.column2 .title {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color: #967e3a;
					font-size:20px;
					line-height:23px;
					margin: 0 0 0 0;
				}
					.column2 a:hover p {
						color: #000000;
					}
				.column2 .title2 {
					font-family:'Source Sans Pro', Arial, sans;
					color: #967e3a;
					font-size:14px;
					line-height:16px;
					margin: 0 0 0 0;
					font-weight:600;
				}
				.column2 .author {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#000000;
					font-size:12px;
					margin: 0 0 0 0;
				}
				.column2 .text {
					font-family: 'Source Sans Pro', Arial, sans;
					font-size:14px;
					color: #766c62;
					line-height:20px;
					padding: 0 5px 0 0;
					margin: 7px 0 7px 0;
					font-weight:400;
				}
					.margin .sub {
						margin: 5px 0 0 0;
					}
				
		#overview {
			max-width:61%;
			display: table-cell;
			padding: 2%;
		}
			#overview img {
				width:100%;
			}
			.item1 {
				margin-bottom: 3.5%;
			}
			.item1:hover {
				background:#faf9f7;
			}
				.item1 .text {
					padding: 3% 2%;
				}
				.item1 .list-item-sub {
					font-family: 'Blair-bold', Arial, Helvetica, sans !important;
					color:#8e8779;
					font-size:15px;
					line-height:15px;
					text-transform:uppercase;
				}
				.item1 .list-item-title {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#907222;
					font-size:44px;
					margin: 4px 0 12px 0;
					line-height:44px;
				}
				.item1 .list-item-text {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:600;
					color:#000000;
					font-size:20px;
					line-height:29px;
					margin: 0 0 5px 0;
				}
				.item1 .list-item-date {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:400;
					color:#000000;
					font-size:15px;
					text-transform:uppercase;
					margin: 15px 0 0 0;
				}
					.item1 .list-item-date span {
						font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
						font-weight:400;
						color:#8e8779;
						font-size:15px;
						font-style:italic;
						text-transform:capitalize;
					}
			.item2 {
				width: 48.5%;
				background:#ffffff;
				margin-bottom: 3.5%;
			}
			.item2:hover {
				background:#fffcf9;
			}
				.item2 .image {
					height:0;
					padding: 0 0 56% 0;
					width:100%;
					overflow:hidden;
				}
				.item2 .text {
					padding: 5%;
				}
					.item2 .text div {
						min-height: 115px;
					}
				.item2 .list-item-sub {
					font-family: 'Blair-bold', Arial, Helvetica, sans !important;
					color:#999179;
					font-size:14px;
					line-height:14px;
					text-transform:uppercase;
				}
				.item2 .list-item-title {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					color:#907222;
					font-size:25px;
					margin: 2px 0 5px 0;
					line-height:30px;
				}
				.item2 .list-item-text {
					font-family: 'Source Sans Pro', Arial, sans-serif;
					font-weight:600;
					color:#000000;
					font-size:17px;
					line-height:23px;
					margin: 0 0 0 0;
				}
				.item2 .list-item-date {
					font-family: 'Source Sans Pro', sans-serif;
					font-weight:400;
					color:#000000;
					font-size:15px;
					text-transform:uppercase;
					
				}
					.item2 .list-item-date span {
						font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
						font-weight:400;
						color:#8e8779;
						font-size:15px;
						font-style:italic;
						text-transform:capitalize;
					}
		
		#article {
			max-width:65%;
			display: table-cell;
			padding: 0 4% 0 4%;
		}
			#article a, .kontakt_right a {
				color:#0f6b9b;
			}
			#article a:hover, .kontakt_right a:hover {
				border-bottom: 1px solid #0073f4;
			}
			.left-column {
				width: 200px;
				display: table-cell;
				vertical-align:top;
				padding: 0 45px 20px 0;
			}
				.left-column a {
					border:none !important;
				}
				#sideimage {
					margin: 5px auto 0 auto;
					text-align:center;
				}
					#sideimage img {
						border-radius:5px;
					}

				.gallery, .video {
					margin: 25px 0;
					max-width: 200px;
					text-align:center;
				}
					.video p {
						font-family: 'Source Sans Pro', Arial, sans;
						color: #907222;
						margin:5px 10px 0 12px;
						text-align:left;
					}
					.gallery .title, h6.title {
						font-family: 'Source Sans Pro', Arial, sans;
						font-weight:300;
						text-transform:uppercase;
						font-size:21px;
						color: #907222;
						line-height:32px;
						text-align:center;
						padding: 0;
						border-top: 1px solid #dedbca;
						border-bottom: 1px solid #dedbca;
						margin-bottom:10px;
					}
					
					.gallery a {
						display:block;
						float:left;
					}
					.gallery a:hover img, .video a:hover img {
						box-shadow: 0 3px 5px 1px #CCC;
					}
						.gallery a img {
							padding:0 !important;
							margin:0 !important;
							width: 85px;
						}
					.video a {
						display:block;
						position:relative;
					}
						.video a img {
							max-width:180px;
							border-radius:5px;
						}
							.video a:after {
								content:url(../images/icon_play.png);
								position:absolute;
								z-index:10;
								top:25px;
								left:75px;
							}
					
				.quote {
					font-family: 'Source Sans Pro', Arial, sans-serif;
					font-size:24px;
					font-weight:600;
					color: #907222;
					text-align:center;
					line-height:36px;
					margin: 15px 0 0 0;
				}
				.quote2 {
					font-family: 'Source Sans Pro', Arial, sans-serif;
					font-size:21px;
					text-align:center;
					line-height:35px;
					margin: 20px 0 0 0;
				}
				.kontakt_left {
					font-size:15px;
					color:#8e8779;
					padding: 5px 8px;
				}
				
			.right-column {
				display: table-cell;
				vertical-align:top;
				padding-bottom:20px;
			}
				.right-column h1 {
					margin-bottom:15px;
				}
				.right-column h2 {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:700;
					font-size:20px;
					color:#000000;
					margin-bottom:30px;
				}
				.right-column h3 {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:700;
					font-size:18px;
					line-height:30px;
					color:#907222;
					padding-top:5px;
				}
				.right-column .capital {
					font-family:'Source Sans Pro', Georgia, "Times New Roman", Times, serif;
					font-weight:700;
					font-size:162px;
					float:left;
					margin:41px 5px 20px 0;
					color:#a48d4b;
				}
				.right-column p {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-size:18px;
					color: #8e8779;
					line-height:30px;
					margin-bottom: 15px;
				}

			.relatedtitle {
				font-family: 'Blair-regular', Arial, sans;
				font-size:12px;
				color: #a38d4e;
				padding: 2% 1%;
			}
			.related {
				float:left;
				width:21%;
				padding: 0 2% 0 2%;
				border-right: 1px solid #dcd9d1;
				min-height:130px;
			}
				.related img {
					width:100%;
				}
				.related p {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-size:13px;
					color: #86663f;
				}
				.lastrelated {
					padding: 0 0 0 2%;
					border:none;
				}
					
		.list {
			width:290px !important;
			min-width: 290px;
			display: table-cell;
			padding: 5px 30px 0 0 !important;
			vertical-align:top;
		}
			.list-title {
				border-top: 1px solid #d6d3c9;
				border-bottom: 1px solid #d6d3c9;
				font-family: 'Source Sans Pro', Arial, sans;
				font-weight:300;
				font-size:23px;
				color: #907222;
				line-height:32px;
				text-align:center;
			}
			.list-title2 {
				border-top: 1px solid #d6d3c9;
				border-bottom: 1px solid #d6d3c9;
				font-family: 'Source Sans Pro', Arial, sans;
				font-weight:700;
				font-size:23px;
				color: #907222;
				line-height:32px;
				text-align:center;
			}
			.kontakt_right {
				font-family: 'Source Sans Pro', Arial, sans;
				font-weight:600;
				font-size:16px;
				color: #000000;
				line-height:28px;
				padding:15px 20px 40px 20px;
			}
			
				.list-title span, .list-title2 span {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:700;
				}
				.list-item {
					padding: 8px 0;
					border-bottom:1px solid #d6d3c9;
					min-height: 100px;
				}
				.list-item:hover {
					background: #fafafa;
				}

					.list-item .square {
						float:left;
						margin: 12px 0 0 10px;
						width:75px;
						height:75px;
						overflow:hidden;
					}
					.lesetips-img {
						float:left;
						margin: 12px 0 10px 10px;
					}
					.list-item .square img {
						height:100%;
						width:auto !important;
						text-align:center;
						margin-left: -25%;
					}
					.list-item p {
						float:right;
						width: 63%;
						padding-right: 1%;
					}
					.list-item-cat {
						font-family:'Blair-bold', Arial, sans;
						font-size:12px;
						line-height:12px;
						color: #8e8779;
						margin-top:12px;
						text-transform:uppercase;
					}
					.list-item-type {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:600;
						font-size:17px;
						color: #907222;
						margin-bottom: -4px;
					}
					.list-item-title {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:400;
						font-size:17px;
						line-height:19px;
						color: #907222;
						margin: 4px 0;
					}
					.list-item-author {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:600;
						font-size:14px;
						line-height:14px;
						color: #000000;
						font-style:italic;
					}
					.lesetips1 {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:400;
						font-size:16px;
						line-height:19px;
						color: #907222;
						font-style:italic;
						margin:10px 0 5px 0;
					}
					.lesetips2 {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:700;
						font-size:14px;
						line-height:18px;
						color: #000000;
						margin-bottom:5px;
					}
					.lesetips3 {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:400;
						font-size:14px;
						line-height:20px;
						color: #000000;
					}
					.brasider1 {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:700;
						font-size:18px;
						line-height:18px;
						color: #8e8779;
						margin:10px 0 5px 0;
					}
					.brasider2 {
						font-family: 'Source Sans Pro', sans-serif;
						font-weight:400;
						font-size:15px;
						line-height:18px;
						color: #907222;
					}
				
				#popular {
					padding: 3px;
					margin: 6px 0 0 0;
				}
					.centerpop {
						margin: 0 auto;
						width: 96%;
					}
					#popular h4 {
						border-top: 1px solid #dbd2b8;
						border-bottom: 1px solid #dbd2b8;
						font-family: 'Source Sans Pro', Arial, sans;
						font-size:23px;
						font-weight:300;
						color: #907222;
						text-align:center;
						line-height:32px;
					}
						#popular h4 span {
							font-weight: 700;
						}
					.populares {
							border-bottom: 1px solid #dbd2b8;
							padding: 0 4% 12px 4%;
							min-height:105px;
						}
						.top5 {
							font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
							color: #cbc8c3;
							font-size:105px;
							float: left;
							line-height:105px;
							width: 70px;
							margin: 10px 0 0 0;
						}
						.populares h5 {
							font-family:'Blair-regular', Arial, sans;
							font-size:12px;
							color:#8e8779;
							padding: 24px 0 0 0;
							text-transform:uppercase;
						}
						.populares h3 {
							font-family: 'Source Sans Pro', Arial, sans;
							font-weight:400;
							font-size: 17px;
							line-height:20px;
							color:#907222;
							margin:3px 0 0 0;
						}
						.populares:hover h3 {
							color:#000000;
						}
						.populares .author {
							font-family: 'Source Sans Pro', sans-serif;
							font-weight:600;
							font-size:14px;
							line-height:14px;
							color: #000000;
							font-style:italic;
							margin: 4px 0 0 0;
						}
						#popular .first {
							border-top:0;
						}
						#popular .last {
							border-bottom:0;
						}
						
					.banner {
						display:block;
						margin:20px 0;
					}
					
				#highlights {
					margin-top:12px;
					margin-left:0;
					padding-left:0;
				}
					#highlights>h4 {
						font-family: 'Blair-light', Arial, Helvetica, sans-serif;
						font-size:21px;
						font-weight:normal;
						color: #000000;
						line-height:30px;
						margin-bottom: 5px;
					}
						#highlights>h4 span {
							font-family: 'Blair-regular', Arial, Helvetica, sans-serif;
							color:#907222;
						}
						
					.box2 {
						float:left;
					}
						.highlight {
							display:block;
							width:148px;
							min-height: 195px;
							padding-right: 11px;
							border-right: 1px solid #dddcd7;
							margin-right: 12px;
						}
							#highlights .last {
								clear:left;
								margin:0 0 20px 0;
								padding:0;
								border:0;
							}
							.highlight div .image img {
								width:148px;
								height:auto;
							}
							.highlight .square {
								width:148px;
								height:148px;
								margin-bottom:6px;
								overflow:hidden;
							}
							.highlight div .square img {
								height:100%;
								width:auto !important;
								text-align:center;
								margin-left: -25%;
							}

							.highlight p {
								font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
								font-weight:normal;
								font-style:italic;
								font-size:14px;
								color: #968746;
							}
							.highlight div h4 {
								font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
								font-weight:normal;
								font-size:18px;
								line-height:22px;
								color: #968746;
								min-height: 70px;
							}
							
		#more_list {
			width:98%;
			max-width: 670px;
			background: #ffffff;
			margin: 40px auto 20px auto;
		}
			#more_list .list-item2 {
				padding: 3%;
				border-bottom:none;
				position:relative;
			}
				#more_list .list-item2:hover {
					background: #fffcf9;
				}
				#more_list .list-item2:after {
					content:""; 
					background: #d6d3c9; 
					position: absolute; 
					bottom: 0; 
					left: 5%; 
					width: 90%; 
					height: 1px;
				}
			#more_list .list-item2 p {
				float:right;
				width:58%;
				padding-right: 1%;
				margin:0;
			}
			#more_list img {
				width:38%;
				height:auto;
				float:left;
				margin: 0 3% 0 0;
			}
			#more_list .list-item2 div {
				min-height: 95px;
			}
				#more_list .list-item2 div p {
					margin: 0 0 5px 0;
				}
			#more_list .list-item-sub {
				font-family: 'Blair-bold', Arial, sans;
				font-size:11px;
				color: #999179;
				padding: 2px 0 0 0;
				text-transform:uppercase;
			}
			#more_list .list-item-title {
				font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
				font-weight:400;
				font-size:22px;
				color: #a48d4b;
				line-height:22px;
				padding: 4px 0 0 0;
			}
			#more_list .list-item-text {
				font-family: 'Source Sans Pro', sans-serif;
				font-weight:700;
				font-size:14px;
				color: #2f2300;
			}
			#more_list .list-item-date {
				font-family: 'Source Sans Pro', Arial, sans;
				font-weight:600;
				font-size:13px;
				color:#000000;
				margin: 4px 0 0 0;
			}
				#more_list .list-item-date span {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-style:italic;
					font-size:13px;
					color: #978e75;
				}
	.omoss1 {
		margin-top:20px;
	}
		.team {
			display:block;
			float:left;
			margin:20px;
		}
			.team img {
				opacity:1;
				-webkit-transition:opacity 0.4s;
				transition:opacity 0.4s;
			}
			.team:hover img {
				opacity:0.6;
				-webkit-transition:opacity 0.4s;
				transition:opacity 0.4s;
			}
		.omoss_p1 {
			font-family: 'Source Sans Pro', Arial, sans;
			font-weight:600;
			font-size:19px;
			color:#000000;
		}
			.team:hover .omoss_p1 {
				/*color:#0073f4;*/
				color:#0f6b9b;
			}
		.omoss_p2 {
			font-family: 'Source Sans Pro', Arial, sans;
			font-weight:400;
			font-size:15px;
			color:#a29e92;
			text-transform:uppercase;
		}
		
		.staff-content {
			display:none;
			width:98%;
			max-width:1200px;
			position: absolute;
			background:#ffffff;
			padding: 50px 10px 40px 0;
			z-index: 1;
			float:left;
		}
			.opacity-2 {
				opacity: .2;
			}
			.x-out {
				width: 30px;
				height: 30px;
				background-image: url(../images/x.jpg);
				background-size: cover;
				float: right;
				cursor: pointer!important;
			}
			.photo-wrapper {
				width:50%;
				float:left;
			}
				.photo-wrapper img {
					display:block;
					width: 100% !important;
					max-width:539px;
					margin-left: auto;
					margin-right: auto;
				}
			.bio-wrapper {
				float: left;
				width: 50%;
			}
				.bio-wrapper p {
					margin-left:50px;
				}
				.bio1 {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:600;
					font-size:30px;
					color:#000000;
				}
				.bio2 {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:400;
					font-size:19px;
					color:#a6a29a;
					text-transform:uppercase;
					margin:10px 0 15px 0;
				}
				.bio3 {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:400;
					font-size:19px;
					line-height:36px;
					color:#a6a29a;
				}
	.search-results {
		margin: 2%;
	}
		.section1, .section2, .section3, .section4 {
			display:block;
		}
		.search-results h2 {
			margin-bottom: 1%;
			font-family: 'Source Sans Pro', Arial, sans;
			font-size: 22px;
			font-weight:400;
			color: #837d6a;
			max-height: 26px;
			text-transform:none !important;
		}
		.search-results h3 {
			margin-bottom: 1%;
			font-family: 'Source Sans Pro', Arial, sans;
			font-size: 18px;
			font-weight:200 !important;
			color: #837d6a;
			padding-left: 175px;
			margin-top: 40px;
		}
			.search-results h3 span {
				font-weight:600;
				color:#a48c4e;
			}
		.filter {
			display: table-cell;
			vertical-align:top;
			width: 160px;
		}
			.filter p {
				font-family: 'Source Sans Pro', Arial, sans;
				font-size:13px;
				color:#a38d4e;
			}
			label {
				font-family: 'Source Sans Pro', Arial, sans;
				font-size:14px;
				color:#000000;
			}
		.results {
			display:table-cell;
			vertical-align:top;
			width: calc(100% - 160px);
		}
			.box {
				width:25%;
				float:left;
				-moz-transition:all 0.2s ease-out;
    			-webkit-transition:all 0.2s ease-out;
    			transition:all 0.2s ease-out;
			}
			.search-item {
				display:block;
				width:85%;
				min-width:170px;
				margin: 0 auto;
				min-height: 200px;
				
			}
				.search-item img {
					width: 100%;
					height:auto;
					margin-bottom: 5px !important;
					opacity:1;
				}
					.search-item:hover img {
						opacity: 0.8;
					}
				.search-item .author {
					font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
					font-weight:400;
					font-size:12px;
					color:#333333;
					text-transform:uppercase;
				}
				.search-item .date {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:400;
					font-size:12px;
					color: #827d6a;
					text-transform:uppercase;
					margin-bottom: 2px;
				}
				.search-item h4 {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:400;
					font-size:15px;
					color: #a38a48;
				}
		
		/* checkboxes */
		input[type=checkbox]:not(old),
		input[type=radio   ]:not(old){
		  width   : 28px;
		  margin  : 0;
		  padding : 0;
		  opacity : 0;
		}
		input[type=checkbox]:not(old) + label,
		input[type=radio   ]:not(old) + label{
		  display      : inline-block;
		  margin-left  : -28px;
		  padding-left : 28px;
		  background   : url('../images/checks.png') no-repeat 0 0;
		  line-height  : 24px;
		}
		input[type=checkbox]:not(old):checked + label{
		  background-position : 0 -24px;
		}
		
		input[type=radio]:not(old):checked + label{
		  background-position : 0 -48px;
		}
		/* end checkboxes */

	#footer {
		background:#000000;
		min-height:100px;
		padding: 30px 0;
		margin-top: 70px !important;
	}
		.footercontainer {
			width:100%;
			max-width:1200px;
			margin:0 auto;
		}
			.footercell1 {
				float:left;
				width:21%;
				margin: 0 1%;
			}
				.footercell1 img {
					width:100%;
					max-width:241px;
				}
			.footercell2 {
				float:left;
				width:27%;
				margin: 0 1%;
			}
			.footercell3 {
				float:left;
				width:19%;
				margin: 0 1%;
			}
				.footercell3 a:hover {
					color:#66aaf4 !important;
				}
			.footercell4 {
				float:left;
				width:25%;
				margin: 0 1%;
			}
				#footer p {
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:400;
					font-size:15px;
					color:#8f887a;
					margin-top:10px;
				}
				#footer a {
					display:block;
					font-family: 'Source Sans Pro', Arial, sans;
					font-weight:300;
					font-size:18px;
					color:#ffffff;
					margin-top:25px;
				}
				.footercell4 div {
					float:right;
				}
				.footercell4 a {
					margin:0 10px;
				}
				.footercell4 .facebook:before {
					content:"FØLG OSS PÅ";
					position:absolute;
					left:-120px;
					
				}

.clear {
	clear:both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.tbl {
	width:100%;
	display: table;
}
.tbl-row {
	display: table-row;
}
.cell {
	display:table-cell;
}
.more_news {
	display:block;
	margin: 2px 0 20px 0;
	height: 40px;
	font-family: 'Source Sans Pro', Arial, sans;
	font-weight:300;
	font-size:18px;
	color: #8e8779;
	opacity: 0.8;
	padding: 16px 0 0 calc(50% - 75px);
	background:url(../images/arrow.gif) calc(50% + 65px) 14px no-repeat;
	max-width:290px;
}
	.more_news:hover {
		opacity:1.0;
		color:#000000;
	}
.list_prevnext {
	line-height:28px;
	text-align:center;
	font-size:12px;
	padding: 5px 0;
	font-family:'Blair-light', Arial, Helvetica, sans-serif;
}
	.list_prevnext a {
		color:#886;
	}
	.list_prevnext a:hover {
		color: #a38d4e;
		border-bottom: 1px solid #a38d4e;
	}
.lightgray {
	color:#CCC;
	text-shadow: 2px 2px #FFF;
}
.separador2 {
	color:#da6b6b !important;
	padding: 0 8px;
}
.mobile {
	display:none !important;
}



/* Media Queries */
@media screen and (max-width: 1010px) {
	
	.iosSlider .slider .slideimage {
		display:block;
	}
	#imageslide {
		margin: 0 0 0 0;
		position: relative;
		width: 100%;
		height: 0;
		padding: 0 0 55% 0;
		min-width:280px;
	}
		.iosSlider {
			width: 100%;
			height: 1500px;
		}
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
				.iosSlider .slider .slide {
					float: left;
					
					width: 100%;
				}
				
				.iosSlider .slider .slide img {
					width: 100%;
					height: auto;
				}
	.latest .cell, .latest .tbl-row {
		display:block;
		width:100%;
	}
	.centerlatest, .centerlatest2 {
		margin: 0 auto;
	}
	.smallarticle1, .smallarticle2 {
		float:none;
		display:block;
		width:100%;
		margin-bottom:20px;
	}
	.bigarticle .play, .smallarticle1 .play, .smallarticle2 .play {
		background-position: 50% 30%;
	}
	.separador {
		border:0;
	}
	.footercell1, .footercell2, .footercell3, .footercell4, .footercell4 div {
		float:none;
		width:90%;
		text-align:center;
		margin: 0 auto;
	}
		.footercell4 div {
			width:135px;
		}
		.footercell4 .facebook:before {
			content:"";
		}
}
@media screen and (max-width: 960px) {
	#homehighlights {
		display:none;
	}
	.mobile {
		display:block !important;
	}
	#mainmenu {
		width:100%;
		text-align:left;
		position:absolute;
		z-index:10;
		margin: 97px 0 0 0 !important;
		padding:0;
		max-height:0;
		overflow: hidden;
		-webkit-transition: max-height 0.3s;
		transition: max-height 0.3s;
	}
		#mainmenu * {
			display:block;
			margin:0;
			padding:0;
		}
		#mainmenu ul li {
			background: #000000;
			width:100%;
			min-width: 65px;
			float:left;
		}
		#mainmenu ul li a {
			display:block;
			width:calc(100% - 60px);
			margin-left: 20px;
			height: 44px;
			color: #CCCCCC;
			line-height:44px;
			padding:2px 5px;
			border-bottom: 1px solid #333333;
		}
		#mainmenu ul li a:hover {
			color:#FFFFFF;
			font-weight:bolder;
		}
	.box {
		width:33.33%;
		-moz-transition:all 0.2s ease-out;
		-webkit-transition:all 0.2s ease-out;
		transition:all 0.2s ease-out;
	}
	
}
@media screen and (max-width: 935px) {	

	#logo img {
		width:100%;
		height: auto;
	}
	
	.item1, .item2 {
		width: 100%;
		float:none;
	}
		.item2 .text div {
			min-height: 0;
		}
		.item2 .list-item-sub {
			font-family: 'Blair-light', Arial, Helvetica, sans !important;
			font-size:13px;
		}
		.item1 .list-item-title, .item2 .list-item-title {
			font-size:24px;
			line-height:36px;
		}
		.item2 .list-item-text {
			font-size:14px;
		}
		.item2 .list-item-date {
			font-size:14px;
			margin: 20px 0 0 0;
		}
	#highlights {
		display:none;
	}
}
@media screen and (max-width: 860px) {
	.column2 {
		width:48%;
	}
	#logo img {
		width:100%;
		height: auto;
	}

	.left-column {
		display:none;
	}
	.video-list a {
		width:50%;
	}
	
}
@media screen and (max-width: 790px) {
	.box {
		width:50%;
		-moz-transition:all 0.2s ease-out;
		-webkit-transition:all 0.2s ease-out;
		transition:all 0.2s ease-out;
	}
}
@media screen and (max-width: 760px) {
	.tbl, .list, .tbl-row, .right-column {
		display:block;
	}
	.list {
		margin: 10px auto;
	}
	.box {
		width:50%;
		-moz-transition:all 0.2s ease-out;
    	-webkit-transition:all 0.2s ease-out;
    	transition:all 0.2s ease-out;
	}
}
@media screen and (max-width: 650px) {
	#more_list img {
		width:100%;
		float:none;
		margin: 0 0 15px 0;
	}
	#more_list .list-item2 p {
		float:none;
		width:100%;
		padding-left: 1.5%;
	}
	#more_list .list-item2:after {
		background: #ffffff; 
	}
	#more_list .list-item2 div {
		min-height: 50px;
	}
	#query2 {
		width:40%;
	} 
}
@media screen and (max-width: 560px) {
	h2 {
		margin-top:20px;
	}
	.filter, .results {
		width:100%;
		display:block;
	}
		.filter div {
			float:left;
			padding-right: 15px;
		}
	.results {
		clear:left;
		padding-top:20px;
	}
	.search-results h2 {
	}
	.search-results h3 {
		padding-left:0;
	}
	#query2 {
		width:48%;
		font-size: 16px;
	}

	.strip2a .section, .strip2b .section {
		width:100%;
		margin: 0 auto;
		display:block;
	}
	.slide h6 {
		font-size:16px;
	}
	.slide p {
		font-size:25px;
	}
}
@media screen and (max-width: 490px) {
	#container, .infinite2, .black {
		padding-top: 115px;
	}
	#header, .inifinite, .index {
		height:85px !important;
	}
	#logo {
		width:180px;
		height:auto;
		float:none;
		margin: -5px auto 10px auto;
		text-align:center;
	}
	#social {
		display:block;
		float:none;
		width:175px;
		margin: 0 auto;
	}
	#mainmenu {
		margin: 25px 0 0 0 !important;
	}
	.video-list a {
		width:100%;
	}
	#container3 .col1 {
		display:none;
	}
	
}
@media screen and (max-width: 385px) {
	.box {
		width:100%;
		-moz-transition:all 0.2s ease-out;
    	-webkit-transition:all 0.2s ease-out;
    	transition:all 0.2s ease-out;
		margin-bottom:20px;
	}
	
}